<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.testng.maven">
    <module_version install_time="1416342429954" last="true" origin="installer" specification_version="2.12.1">
        <file crc="52012517" name="config/Modules/org-netbeans-modules-testng-maven.xml"/>
        <file crc="1756853775" name="modules/locale/org-netbeans-modules-testng-maven_ja.jar"/>
        <file crc="1074628400" name="modules/locale/org-netbeans-modules-testng-maven_pt_BR.jar"/>
        <file crc="4003825859" name="modules/locale/org-netbeans-modules-testng-maven_ru.jar"/>
        <file crc="917124033" name="modules/locale/org-netbeans-modules-testng-maven_zh_CN.jar"/>
        <file crc="3254608254" name="modules/org-netbeans-modules-testng-maven.jar"/>
    </module_version>
</module>
